Net::DNS::Resolver::Base(3)

NAME
Net::DNS::Resolver::Base - Common Resolver Class

SYNOPSIS
 use base qw/Net::DNS::Resolver::Base/;

DESCRIPTION
This class is the common base class for the different platform sub-classes of Net::DNS::Resolver.

No user serviceable parts inside, see Net::DNS::Resolver for all your resolving needs.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt. Portions Copyright (c) 2005 Olaf Kolkman <olaf@net-dns.org> Portions Copyright (c) 2006 Dick Franks.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver